Results 1 to 5 of 5

Thread: Update per YaST wirft Fehler - Update per zypper up/dup klappt

  1. #1

    Default Update per YaST wirft Fehler - Update per zypper up/dup klappt

    Hallo Community,

    seit ca. einer Woche hab ich folgendes Problem, System war mit Leap 15.2 neu installiert worden und auf 15.3 upgegraded worden. Bis vor einer Woche keine Probleme. Jetzt wirft Yast beim Online-Update einen Fehler während zypper up oder dup ohne Probleme funktionieren, ich Pakete damit korrekt updaten kann. Die Fehlermeldung mitten im YaST-Screen ist:
    Code:
    /sbin/yast: Zeile 468: 20244 Abgebrochen             (Speicherabzug geschrieben) $ybindir/y2start $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGSnloads:
    In der /var/log/YaST2/y2log finde ich einen "Error: signal 11":
    Code:
    ...
    [libsolv++] PoolImpl.cc(logSat):125 choice rule creation took 9 ms
    [libsolv++] PoolImpl.cc(logSat):125 92638 pkg rules, 2 * 3327 update rules, 1 job rules, 387 infarch rules, 0 dup rules, 1 choice rules, 0 best rules, 0 yumobs rules
    [libsolv++] PoolImpl.cc(logSat):125 overall rule memory used: 2336 K
    [libsolv++] PoolImpl.cc(logSat):125 solver statistics: 0 learned rules, 0 unsolvable, 0 minimization steps
    [libsolv++] PoolImpl.cc(logSat):125 done solving.
    [libsolv++] PoolImpl.cc(logSat):125
    [libsolv++] PoolImpl.cc(logSat):125 solver took 3 ms
    [libsolv++] PoolImpl.cc(logSat):125 final solver statistics: 0 problems, 0 learned rules, 0 unsolvable
    [libsolv++] PoolImpl.cc(logSat):125 solver_solve took 53 ms
    [zypp::solver] SATResolver.cc(solving):556 ....Solver end
    [zypp::solver] SATResolver.cc(resolvePool):817 SATResolver::resolvePool() done. Ret:1
    [ncurses-pkg] NCPackageSelector.cc(fillDefaultList):1863 Filling package list: NCTable0x55c6e2685738(NCWin(0x55c6e1c659c0{(1,1)[16x118]}) {(1,0)[16x118]} WSnormal)
    [ncurses-pkg] NCPkgTable.cc(showInformation):732 no selected package
    [ncurses-pkg] NCPackageSelector.cc(anyRetractedPkgInstalled):1930 Checking for retracted installed packages...
    [ncurses-pkg] NCPackageSelector.cc(anyRetractedPkgInstalled):1936 Found a retracted installed package.
    [ncurses-pkg] NCPackageSelector.cc(fillDefaultList):1916 Switching to pkg classification filter view
    [zypp] ZYppFactory.cc(sigsegvHandler):54 Error: signal 11
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [hd]: (-3) /usr/lib64/libzypp.so.1722 : zypp::dumpBacktrace(std::ostream&)+0x39 [0x7f4a28711709]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [hd]: (-2) /usr/lib64/libzypp.so.1722 : +0x3c44eb [0x7f4a286c94eb]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [hd]: (-1) /lib64/libc.so.6 : +0x3a210 [0x7f4a2ea9f210]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 vvvvvvvvvv----------------------------------------
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (0) /usr/lib64/yui/libyui-ncurses-pkg.so.15 : YLabel::setLabel(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)+0 [0x7f4a1e28ca02]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (1) /usr/lib64/yui/libyui-ncurses-pkg.so.15 : NCPackageSelector::replaceFilter(NCPackageSelector::FilterMode)+0x4f [0x7f4a1e285c8b]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (2) /usr/lib64/yui/libyui-ncurses-pkg.so.15 : NCPackageSelector::fillDefaultList()+0x229 [0x7f4a1e28ae65]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (3) /usr/lib64/yui/libyui-ncurses-pkg.so.15 : NCPackageSelectorStart::showDefaultList()+0x26 [0x7f4a1e2910dc]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (4) /usr/lib64/yui/libyui-ncurses-pkg.so.15 : NCPackageSelectorPluginImpl::runPkgSelection(YDialog*, YWidget*)+0x10f [0x7f4a1e290ac3]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (5) /usr/lib64/YaST2/plugin/libpy2UI.so.2 : YCP_UI::RunPkgSelection(YCPValue const&)+0x1b4 [0x7f4a2c88e014]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (6) /usr/lib64/YaST2/plugin/libpy2UI.so.2 : YUINamespace::RunPkgSelection(YCPValue const&)+0x2e [0x7f4a2c87b01e]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (7) /usr/lib64/YaST2/plugin/libpy2UI.so.2 : YUIFunction::evaluateCall_int()+0x4fdc [0x7f4a2c88076c]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (8) /usr/lib64/YaST2/plugin/libpy2UI.so.2 : YCPBuiltinCaller::call()+0x2d [0x7f4a2c894d5d]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (9) /usr/lib64/libyui.so.15 : YUI::uiThreadMainLoop()+0x87 [0x7f4a2b95e843]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (10) /usr/lib64/libyui.so.15 : start_ui_thread(void*)+0xe [0x7f4a2b95e892]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (11) /lib64/libpthread.so.0 : +0x894a [0x7f4a2e84d94a]
    [zypp] ZYppFactory.cc(sigsegvHandler):54 [bt]: (12) /lib64/libc.so.6 : clone+0x3f [0x7f4a2eb65d0f]
    [ncurses] NCApplication.cc(runInTerminal):215 /sbin/yast online_update  >&2 returned:34304
    [ncurses] NCurses.cc(RedirectToLog):565 isatty(stderr)yes
    [ncurses] NCurses.cc(RedirectToLog):574 isatty(stdout)yes
    [Ruby] clients/menu.rb(Launch):307 Got 34304 from /sbin/yast online_update  >&2
    [Interpreter] bin/y2start:60 Called YaST client returned.
    [ncurses] YNCursesUI.cc(~YNCursesUI):121 Stop YNCursesUI
    [ncurses] NCurses.cc(~NCurses):145 Shutdown NCurses...
    [ncurses] NCurses.cc(~NCurses):164 NCurses down
    [Y2Ruby] binary/YRuby.cc(~YRuby):117 Shutting down ruby interpreter.
    Achso, keine Fremd-Repos eingerichtet, nur die von der Installation automatisch gesetzten (alle 15.3, keine 15.2-"Leichen" drin). Jemand einen Tipp was die Ursache sein kann oder wo ich noch schauen soll? Danke!

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,485

    Default AW: Update per YaST wirft Fehler - Update per zypper up/dup klappt

    Poste:
    Code:
    zypper se -si yast zypp libyui
    Code:
    zypper se -si | grep -Ei 'system_p|system p|system-p|systemp'
    Code:
    zypper lr -d
    Last edited by Sauerland; 27-Sep-2021 at 16:56.

  3. #3

    Default Re: Update per YaST wirft Fehler - Update per zypper up/dup klappt

    Ok, hier die Ausgaben. Teil 1:
    Code:
    server1:~ # zypper se -si yast zypp libyui
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    
    S  | Name                              | Type   | Version                       | Arch   | Repository
    ---+-----------------------------------+--------+-------------------------------+--------+-------------------------------------------------------------
    i  | PackageKit-backend-zypp           | Paket  | 1.1.13-4.23.1                 | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | autoyast2-installation            | Paket  | 4.3.89-3.22.1                 | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | libyui-ncurses-pkg15              | Paket  | 4.1.4-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libyui-ncurses11                  | Paket  | 2.54.5-1.36                   | x86_64 | Haupt-Repository
    i  | libyui-ncurses15                  | Paket  | 4.1.4-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libyui-qt-graph11                 | Paket  | 2.46.3-1.8                    | x86_64 | Haupt-Repository
    i  | libyui-qt-graph15                 | Paket  | 4.1.4-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libyui-qt-pkg15                   | Paket  | 4.1.4-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libyui-qt11                       | Paket  | 2.52.4-1.8                    | x86_64 | Haupt-Repository
    i  | libyui-qt15                       | Paket  | 4.1.4-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libyui11                          | Paket  | 3.9.3-1.29                    | x86_64 | Haupt-Repository
    i  | libyui15                          | Paket  | 4.1.4-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libzypp                           | Paket  | 17.27.0-12.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | libzypp-plugin-appdata            | Paket  | 1.0.1+git.20180426-6.3        | noarch | Haupt-Repository
    i  | patterns-kde-kde_yast             | Paket  | 20181130-lp153.2.8            | noarch | Haupt-Repository
    i+ | patterns-yast-x11_yast            | Paket  | 20201210-lp153.2.10           | x86_64 | Haupt-Repository
    i+ | patterns-yast-yast2_basis         | Paket  | 20201210-lp153.2.10           | x86_64 | Haupt-Repository
    i  | patterns-yast-yast2_desktop       | Paket  | 20201210-lp153.2.10           | x86_64 | Haupt-Repository
    i  | snapper-zypp-plugin               | Paket  | 0.8.16-1.1                    | x86_64 | Haupt-Repository
    i  | yast2                             | Paket  | 4.3.65-3.11.1                 | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-add-on                      | Paket  | 4.3.8-1.4                     | noarch | Haupt-Repository
    i  | yast2-alternatives                | Paket  | 4.2.3-bp153.1.18              | x86_64 | Haupt-Repository
    i  | yast2-apparmor                    | Paket  | 4.3.2-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-auth-client                 | Paket  | 4.3.3-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-auth-server                 | Paket  | 4.2.4-1.99                    | noarch | Haupt-Repository
    i  | yast2-bootloader                  | Paket  | 4.3.30-3.5.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-control-center              | Paket  | 4.3.0-1.76                    | x86_64 | Haupt-Repository
    i  | yast2-control-center-qt           | Paket  | 4.3.0-1.76                    | x86_64 | Haupt-Repository
    i  | yast2-core                        | Paket  | 4.3.3-1.44                    | x86_64 | Haupt-Repository
    i  | yast2-country                     | Paket  | 4.3.16-3.6.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-country-data                | Paket  | 4.3.16-3.6.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-dhcp-server                 | Paket  | 4.3.1-1.116                   | noarch | Haupt-Repository
    i  | yast2-dns-server                  | Paket  | 4.3.3-1.1                     | noarch | Haupt-Repository
    i  | yast2-firewall                    | Paket  | 4.3.11-1.1                    | noarch | Haupt-Repository
    i  | yast2-ftp-server                  | Paket  | 4.3.3-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-hardware-detection          | Paket  | 4.1.2-1.1                     | x86_64 | Haupt-Repository
    i  | yast2-installation                | Paket  | 4.3.41-3.7.2                  | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-iscsi-client                | Paket  | 4.3.3-1.1                     | noarch | Haupt-Repository
    i  | yast2-journal                     | Paket  | 4.3.0-1.51                    | noarch | Haupt-Repository
    i  | yast2-kdump                       | Paket  | 4.3.4-1.4                     | x86_64 | Haupt-Repository
    i  | yast2-ldap                        | Paket  | 4.1.0-1.28                    | x86_64 | Haupt-Repository
    i  | yast2-logs                        | Paket  | 4.3.65-3.11.1                 | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-mail                        | Paket  | 4.3.3-1.78                    | noarch | Haupt-Repository
    i  | yast2-metapackage-handler         | Paket  | 4.3.0-bp153.1.24              | noarch | Haupt-Repository
    i  | yast2-network                     | Paket  | 4.3.69-3.5.1                  | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-nfs-client                  | Paket  | 4.3.4-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-nfs-common                  | Paket  | 4.3.4-3.5.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-nfs-server                  | Paket  | 4.3.4-3.5.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-nis-client                  | Paket  | 4.3.6-1.3                     | x86_64 | Haupt-Repository
    i  | yast2-ntp-client                  | Paket  | 4.3.3-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-online-update               | Paket  | 4.2.2-1.176                   | noarch | Haupt-Repository
    i+ | yast2-online-update-configuration | Paket  | 4.3.2-1.114                   | noarch | Haupt-Repository
    i  | yast2-online-update-frontend      | Paket  | 4.2.2-1.176                   | noarch | Haupt-Repository
    i  | yast2-packager                    | Paket  | 4.3.22-3.3.6                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-pam                         | Paket  | 4.3.4-1.3                     | noarch | Haupt-Repository
    i  | yast2-perl-bindings               | Paket  | 4.3.0-1.71                    | x86_64 | Haupt-Repository
    i  | yast2-pkg-bindings                | Paket  | 4.3.11-1.1                    | x86_64 | Haupt-Repository
    i  | yast2-printer                     | Paket  | 4.3.2-1.99                    | x86_64 | Haupt-Repository
    i  | yast2-proxy                       | Paket  | 4.3.3-3.5.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i+ | yast2-python3-bindings            | Paket  | 4.1.3-1.21                    | x86_64 | Haupt-Repository
    i  | yast2-ruby-bindings               | Paket  | 4.3.14-1.1                    | x86_64 | Haupt-Repository
    i  | yast2-samba-client                | Paket  | 4.3.3-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-samba-server                | Paket  | 4.3.4-1.5                     | noarch | Haupt-Repository
    i  | yast2-scanner                     | Paket  | 4.2.0-1.152                   | x86_64 | Haupt-Repository
    i  | yast2-security                    | Paket  | 4.3.17-3.3.1                  | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-services-manager            | Paket  | 4.3.6-1.3                     | noarch | Haupt-Repository
    i  | yast2-slp                         | Paket  | 4.1.1-1.143                   | x86_64 | Haupt-Repository
    i  | yast2-snapper                     | Paket  | 4.2.0-1.152                   | x86_64 | Haupt-Repository
    i  | yast2-sound                       | Paket  | 4.3.3-1.117                   | x86_64 | Haupt-Repository
    i  | yast2-storage-ng                  | Paket  | 4.3.53-3.5.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-sudo                        | Paket  | 4.3.0-1.94                    | noarch | Haupt-Repository
    i  | yast2-support                     | Paket  | 4.3.0-1.99                    | noarch | Haupt-Repository
    i  | yast2-sysconfig                   | Paket  | 4.3.3-1.3                     | noarch | Haupt-Repository
    i  | yast2-tftp-server                 | Paket  | 4.3.1-1.99                    | noarch | Haupt-Repository
    i  | yast2-theme                       | Paket  | 4.3.9-3.3.1                   | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-theme-breeze                | Paket  | 4.3.9-lp153.2.3.1             | noarch | Hauptaktualisierungs-Repository
    i  | yast2-theme-oxygen                | Paket  | 4.3.9-lp153.2.3.1             | noarch | Hauptaktualisierungs-Repository
    i  | yast2-trans                       | Paket  | 84.87.20210502.7b34dbceae-1.1 | noarch | Haupt-Repository
    i+ | yast2-trans-de                    | Paket  | 84.87.20210502.7b34dbceae-1.1 | noarch | Haupt-Repository
    i  | yast2-trans-stats                 | Paket  | 2.19.0-1.28                   | noarch | Haupt-Repository
    i  | yast2-transfer                    | Paket  | 4.1.0-1.28                    | x86_64 | Haupt-Repository
    i  | yast2-tune                        | Paket  | 4.3.1-1.39                    | x86_64 | Haupt-Repository
    i  | yast2-update                      | Paket  | 4.3.3-3.3.1                   | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-users                       | Paket  | 4.3.14-3.8.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | yast2-vm                          | Paket  | 4.3.1-1.40                    | x86_64 | Haupt-Repository
    i  | yast2-vpn                         | Paket  | 4.3.0-1.98                    | noarch | Haupt-Repository
    i  | yast2-x11                         | Paket  | 4.3.0-1.1                     | x86_64 | Haupt-Repository
    i  | yast2-xml                         | Paket  | 4.1.1-1.33                    | x86_64 | Haupt-Repository
    i  | yast2-ycp-ui-bindings             | Paket  | 4.3.9-1.2                     | x86_64 | Haupt-Repository
    i+ | yast2_basis                       | Schema | 20201210-lp153.2.10           | x86_64 | Haupt-Repository
    i  | yast2_desktop                     | Schema | 20201210-lp153.2.10           | x86_64 | Haupt-Repository
    i  | zypper                            | Paket  | 1.14.46-13.1                  | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
    i  | zypper-lifecycle-plugin           | Paket  | 0.6.1601367426.843fe7a-1.60   | noarch | Haupt-Repository
    i  | zypper-log                        | Paket  | 1.14.46-13.1                  | noarch | Update repository with updates from SUSE Linux Enterprise 15
    i  | zypper-needs-restarting           | Paket  | 1.14.46-13.1                  | noarch | Update repository with updates from SUSE Linux Enterprise 15
    server1:~ #

  4. #4

    Default Re: Update per YaST wirft Fehler - Update per zypper up/dup klappt

    Und Teil 2 (wegen der Größe ging es knapp nicht in einem Post):


    Code:
    server1:~ #
    server1:~ # zypper se -si | grep -Ei 'system_p|system p|system-p|systemp'
    server1:~ #
    also keine Ausgabe mit diesem Kommando. Und zuletzt:

    Code:
    server1:~ # zypper lr -d
    #  | Alias                       | Name                                                                                        | Enabled   | GPG Check       | Refresh        | Priority  | Type   | URI                                                                      | Serv->
    ---+-----------------------------+---------------------------------------------------------------------------------------------+-----------+-----------------+----------------+-----------+--------+--------------------------------------------------------------------------+-------
     1 | repo-backports-debug-update | Update repository with updates for openSUSE Leap debuginfo packages from openSUSE Backports | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/update/leap/15.3/backports_debug/           |
     2 | repo-backports-update       | Update repository of openSUSE Backports                                                     | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.3/backports/                 |
     3 | repo-debug                  | Debug Repository                                                                            | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/      |
     4 | repo-debug-non-oss          | Debug Repository (Non-OSS)                                                                  | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/  |
     5 | repo-debug-update           | Update Repository (Debug)                                                                   | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/update/leap/15.3/oss/                 |
     6 | repo-debug-update-non-oss   | Update Repository (Debug, Non-OSS)                                                          | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/update/leap/15.3/non-oss/             |
     7 | repo-non-oss                | Non-OSS Repository                                                                          | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/        |
     8 | repo-oss                    | Haupt-Repository                                                                            | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/distribution/leap/15.3/repo/oss/            |
     9 | repo-sle-debug-update       | Update repository with debuginfo for updates from SUSE Linux Enterprise 15                  | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/update/leap/15.3/sle/                 |
    10 | repo-sle-update             | Update repository with updates from SUSE Linux Enterprise 15                                | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.3/sle/                       |
    11 | repo-source                 | Source Repository                                                                           | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/     |
    12 | repo-source-non-oss         | Source Repository (Non-OSS)                                                                 | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/distribution/leap/15.3/repo/non-oss/ |
    13 | repo-update                 | Hauptaktualisierungs-Repository                                                             | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.3/oss                        |
    14 | repo-update-non-oss         | Aktualisierungs-Repository (Nicht-Open-Source-Software)                                     | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.3/non-oss/                   |
    server1:~ #
    NACHTRAG: Ich werd' verrückt. Ein zypper up hat gerade die Pakete kpartx, libmpath0 und multipath-tools aktualisiert und jetzt, aus Jux danach nochmal Online-Update per YaST probiert, wirft dieses keinen Fehler mehr sondern bleibt auf der (leeren da alles aktuell) Updateseite stehen. Gestern kam der Fehler definitiv noch, wie in den letzten zwei Wochen ausnahmslos jedes mal (fast täglich getestet). Kann ich mir jetzt nicht erklären? @Sauerland, kannst du etwa Fernheilung? ;-))

  5. #5
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,485

    Default AW: Update per YaST wirft Fehler - Update per zypper up/dup klappt

    Ich benutze Yast---Online Aktualisierung nicht, wenn dann Yast----Software installieren----Paket---Alle Pakete----aktualisieren falls neue Versionen verfügbar.

    Das entspricht ungefähr einem
    Code:
    zypper up

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •